
/* wrapper */
#wrap{margin:0 auto;position:relative;text-align:left;overflow:hidden;width:980px;}
#TcontentBody {padding-bottom:0;}
/* live chat button */
#lpbuttondiv.hp_chat_button  {width:176px;height:69px;margin:0 0 9px 0!important; padding:0;}
#lpbuttondiv.hp_chat_button img {position:static;}
/* featured content */
#featuredPromo{background:#fff;width:980px;height:277px;overflow:hidden;position:relative;}
#featuredPromo .promoItem{position:absolute;top:0;left:0;width:980px;height:100%;display:none;}
#featuredPromo #menuLeft{position:absolute;z-index:50;bottom:0;left:0;padding:5px 10px;}
#featuredPromo #menuLeft a{display:block;width:13px;height:13px;color:#fff;font:bold 1em Arial, Helvetica, sans-serif;float:left;background:#000;border:1px solid #fff;margin-right:8px;text-align:center;text-decoration:none;}
#featuredPromo #menuLeft a.current{background:#ed9500;color:#000;}
#featuredPromo p{position:absolute;background:url(/ca/img/pages/homepage/btn_bottom_glow.png) no-repeat 0 .1em;font:bold 1.3em Verdana, Geneva, sans-serif;margin:0 0 0 429px;padding-left:25px;bottom:18px;text-transform:uppercase;height:19px;line-height:19px;}
#featuredPromo p a:link,#featuredPromo p a:visited{color:#1147b4;text-decoration:underline;}
#featuredPromo p a:hover,#featuredPromo p a:active{text-decoration:none;}
#featuredPromo a.hpTopLink{display:block;position:absolute;top:0;left:0;width:980px;height:277px;background:url(/ca/img/s.gif);text-indent:-5000px;}
#featuredPromo .promoItem ul{color:#fff;font:bold 1.3em Verdana, Geneva, sans-serif;}
#featuredPromo #promo_spreads_commissions{background:url(/ca/img/pages/homepage/bg_hp_spreads_commissions.jpg) no-repeat;}	
	#promo_spreads_commissions h2{font: bold 32px/45px 'Opensans', Arial, Helvetica, sans-serif !important;text-transform: none;padding: 21px 0 0 75px;color: #0c51a3; text-shadow: rgb(255, 255, 255) 1px 1px 0px;}
	#promo_spreads_commissions h2 span {color: #f59217;}
	#promo_spreads_commissions h3{color: #0c51a3;font: bold 18px/34px 'Opensans', Arial, Helvetica, sans-serif !important;margin: 0;padding: 0px 0 6px 466px;text-transform: uppercase;text-shadow: rgb(255, 255, 255) 1px 1px 0px;}
	#promo_spreads_commissions ul li{color: #000;font: bold 14px/25px 'Opensans', Arial, Helvetica, sans-serif !important;font-weight:bold;margin: 0;padding: 0px 0 0px 489px;}
	#promo_spreads_commissions a.cta{position: absolute;width: 362px;height: 47px;top: 229px;left: 294px;color: #054199;font: bold 14px/25px 'Opensans', Arial, Helvetica, sans-serif;
text-shadow: 1px 1px #fcd17f;text-align: center;}
	#promo_spreads_commissions a.cta:hover {color:#250303;text-shadow:1px 1px #f7ead1;}
#featuredPromo #promo_three_in_one{background:url(/ca/img/pages/homepage/bg_hp_three_in_one.jpg) no-repeat;}
	#promo_three_in_one img{ vertical-align:-3px; margin-left:10px;}
	#promo_three_in_one h2{color:#250303;font:bold 42px Arial,Helvetica,sans-serif; margin:0; padding:30px 0 5px 563px;}
	#promo_three_in_one h3{color:#250303;font:bold 2.2em  'DroidSansWeb', Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0;padding:0 0 12px 568px;}
	#promo_three_in_one p{position:static;color:#0062df;font:bold 2.0em/1.5em 'DroidSansWeb', Arial, Helvetica, sans-serif;background:none;margin:0;padding:0 40px 0 568px;text-transform:none;}
	#promo_three_in_one a.cta{position:absolute;width:362px;height:47px;top:211px;left:565px;color:#612C00;font:bold 17px/47px Arial, Helvetica, sans-serif;text-shadow:1px 1px #fcd17f; text-align:center;}
	#promo_three_in_one a.cta:hover {color:#054199;text-shadow:1px 1px #f7ead1;}
#featuredPromo #promo_fxdemo{background:url(/ca/img/pages/homepage/bg_hp.jpg) no-repeat;}
	#promo_fxdemo h1{color:#fff;font:bold 2.8em Arial, Helvetica, sans-serif;padding:20px 0 4px 466px;margin:0;}
	#promo_fxdemo h2{color:#ffd737;font:bold 1.5em Arial, Helvetica, sans-serif;padding:0 0 8px 471px;margin:0;text-transform:uppercase;}
	#promo_fxdemo h3{color:#fff;font:bold 1em Arial, Helvetica, sans-serif;padding:0 0 10px 472px;margin:0;text-transform:uppercase;}	
	#promo_fxdemo ul{margin:0 0 0 520px;}
	#promo_fxdemo li{padding:4px 0 4px 18px;font-size:12px;line-height:1.35em;background:url(/ca/img/pages/homepage/list_hp.gif) no-repeat 0 .6em;}
	#promo_fxdemo p{margin:0 0 0 518px;}
#featuredPromo #promo_ipo{background:url(/ca/img/pages/homepage/bg_hp_ipo.jpg) no-repeat;}
	#featuredPromo #promo_ipo h2{color:#fed36d;font:bold 5.8em/1.25em 'DroidSansWeb', Arial, Helvetica, sans-serif;margin:0;padding:40px 0 0 36px;text-transform:none;text-shadow:2px 1px #010e3a;}
	#featuredPromo #promo_ipo h2 span{padding-left:11px;}
	#featuredPromo #promo_ipo a.moreInfo{position:absolute;top:207px;left:0;width:200px;height:32px;text-align:left;text-indent:44px;font:bold 1.6em/32px Arial, Helvetica, sans-serif;text-shadow:1px 1px #fbe1a2;color:#054ec1;}
	#featuredPromo #promo_ipo a.moreInfo:hover{color:#000;}
#featuredPromo #promo_mobile{background:url(/ca/img/pages/homepage/bg_hp_mobile.jpg) no-repeat;}
	#promo_mobile h2{color:#fff;font:bold 2.3em Arial, Helvetica, sans-serif;text-transform:none;margin:0;padding:32px 0 6px 480px;}
	#promo_mobile h2 span{font-size:.9em;padding:0 0 0 .1em;}
	#promo_mobile h3{color:#ffd737;font:bold 1.5em Arial, Helvetica, sans-serif;margin:0;padding:0 0 0 480px;}
	#promo_mobile ul{margin:16px 0 0 510px;}
	#promo_mobile li{background:url(/ca/img/pages/homepage/list_hp.gif) no-repeat 0 .4em;padding:0 0 14px 18px;font-size:13px;line-height:1.4em;}
	#promo_mobile p{text-transform:none;left:80px;bottom:29px;background:url(/ca/img/pages/homepage/btn_bottom_yellow.gif) no-repeat 0 .4em;}
	#promo_mobile p a{color:#53c1ef!important;}
#featuredPromo #promo_marketscope{background:url(/ca/img/pages/homepage/bg_hp_marketscope.jpg) no-repeat;}
	#promo_marketscope h2{color:#004ab8;font:bold 42px 'Droid Sans',Arial,Helvetica,sans-serif;text-transform:none;padding:30px 0 0 520px;}
	#promo_marketscope h3{color:#1d5a90;font:bold 11px/1.5 Verdana, Geneva, sans-serif;padding:0 70px 0 520px;}
	#promo_marketscope ul{padding-left:520px;}
	#promo_marketscope li{background:url(/ca/img/bullets/list_cross_blue_2.gif) no-repeat 0 4px;color:#000;padding-left:2em;margin-top:1.25em;}
#featuredPromo #promo_moneyinmotion{position:relative;background:url(/ca/img/pages/homepage/bg_hp_moneyinmotion.jpg) no-repeat;}
	#promo_moneyinmotion a.getStarted {position:absolute;left:539px;top:130px;width:138px;height:138px;text-indent:-9999px;background:url(/ca/img/pages/homepage/moneyinmotion_getstartedbutton.png) no-repeat;}
	#promo_moneyinmotion a.getStarted:hover {background-image:url(/ca/img/pages/homepage/moneyinmotion_getstartedbutton_hover.png);}
	#promo_moneyinmotion .promoleft{float:left;width:704px;}
	#promo_moneyinmotion h2{padding:30px 0 0 34px;font:21px/1.2em 'DroidSansWeb', Arial, Helvetica, sans-serif;color:#f9c678;text-transform:none;}
	#promo_moneyinmotion h2 strong{display:block;font:52px Arial, Helvetica, sans-serif;color:#fff;text-indent:-4px;}
	#promo_moneyinmotion h2 span{display:block;padding-top:13px;font:26px Arial, Helvetica, sans-serif;color:#f9c678;}
	#promo_moneyinmotion ol.steps {position:absolute;left:63px;top:201px;width:580px;font:bold 14px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;}
	#promo_moneyinmotion ol.steps li {float:left;}
	#promo_moneyinmotion ol.steps li.first {width:153px;}
	#promo_moneyinmotion ol.steps li.second {width:156px;}
	#promo_moneyinmotion ol.steps li.third {width:px;}
	#promo_moneyinmotion .promoright{float:right;width:276px;}
	#promo_moneyinmotion .promoright .inner{padding:22px 0 0 0;}
	#promo_moneyinmotion .promoright h3 {margin:0 0 95px 22px;}
	#promo_moneyinmotion .promoright h4{margin:0 0 16px 44px;font:19px/1.3em Arial, Helvetica, sans-serif;color:#fff;text-transform:none;}
	#promo_moneyinmotion .promoright h5{margin-left:44px;font:19px/1.3em Arial, Helvetica, sans-serif;color:#f1d99e;}
	#promo_moneyinmotion .promoright h5 strong{display:block;font:bold 10px Verdana, Geneva, sans-serif;color:#687984;text-transform:uppercase;}
#featuredPromo #promo_tradingguide{background:url(/ca/img/pages/homepage/bg_hp_tradingguide.gif) no-repeat;}
	#promo_tradingguide h2{color:#250303;font:bold 4.2em 'DroidSansWeb', Arial, Helvetica, sans-serif;margin:0;padding:40px 0 5px 28px;}
	#promo_tradingguide h3{color:#014bb8;font:bold 1.6em Arial, Helvetica, sans-serif;text-transform:none;margin:0;padding:0 0 12px 28px;}
	#promo_tradingguide p{position:static;color:#250303;font:bold 1.4em/1.5em 'DroidSansWeb', Arial, Helvetica, sans-serif;background:none;margin:0;padding:0 340px 0 28px;text-transform:none;}
	#promo_tradingguide a.cta{position:absolute;width:421px;height:43px;top:193px;left:202px;color:#0648ab;font:bold 23px/43px Arial, Helvetica, sans-serif;text-shadow:1px 1px #fcd17f;}
	#promo_tradingguide a.cta:hover {background:url(/ca/img/pages/homepage/bg_hp_tradingguide_cta.gif) no-repeat;color:#000;text-shadow:1px 1px #f7ead1;}
#featuredPromo #promo_MT4Launch{background:url(/ca/img/pages/homepage/bg_hp_mt4_launch.jpg) no-repeat;}
	#promo_MT4Launch h1{color:#014bb8;font:bold 26px/45px Arial, Helvetica, sans-serif;padding:26px 0 15px;margin:0; text-align:right; text-transform:uppercase;}
	#promo_MT4Launch ul{margin:0 0 0 515px; list-style:none;}
	#promo_MT4Launch li{font:bold 17px/35px Arial, Helvetica, sans-serif; color:#250303;}
	#promo_MT4Launch sup {font-size: 0.65em; line-height:inherit; padding-left:0; vertical-align: 4px;}
	#promo_MT4Launch a.learnMoreBtn{width:458px; font:bold 17px/40px Arial, Helvetica, sans-serif; color:#612c00; text-shadow:1px 1px 0px #ffeaad; text-decoration:none; text-transform:uppercase; text-align:center; letter-spacing:1px; position:absolute; left:474px; top:210px;}
	#promo_MT4Launch a.learnMoreBtn:hover{color:#015fd4; text-shadow:1px 1px 1px #ffffff;}
	
#featuredPromo #promo_trade_cfds {background:url(/ca/img/pages/homepage/bg_hp_trade_cfds.jpg) no-repeat;}
	#promo_trade_cfds h1 {text-indent: -9999px;}
	#promo_trade_cfds a.learnMoreBtn{position:absolute;width:362px;height:47px;top:205px;left:460px;color:#054199;font:bold 18px/49px Arial, Helvetica, sans-serif;text-shadow:1px 1px #fcd17f; text-align:center;}
	#promo_trade_cfds a.learnMoreBtn:hover {color:#250303;text-shadow:1px 1px #f7ead1;}
	
/* Segment Targeting */
.segmentPromo{width:980px;height:277px;overflow:hidden;position:relative;}
.segmentPromo#TSG{background:url(/ca/img/pages/homepage/bg_hp_mac.jpg) no-repeat;}
.segmentPromo#TSG a{display:block;position:absolute;top:0;left:0;width:980px;height:277px;background:url(/ca/img/s.gif);text-indent:-5000px;}
.segmentPromo .TSGBox{width:580px;float:right;}
.segmentPromo#TSG h1{color:#005bb8;font:bold 36px Arial, Helvetica, sans-serif;margin:.75em 0 .15em;}
.segmentPromo#TSG h2{color:#ab610f;font:bold 18px Arial, Helvetica, sans-serif;margin-bottom:0.75em;}
.segmentPromo#TSG p{background:url(/ca/img/bullets/list_arrow_blue_5.png) no-repeat left center;font:normal 20px/24px Arial, Helvetica, sans-serif;height:24px;text-transform:uppercase;padding-left:45px;color:#005bb8;margin:0 0 .25em;}
.segmentPromo#TSG strong{float:left;font-weight:normal;border-bottom:1px solid #005bb8;padding-top:2px;}
.segmentPromo#TSG:hover strong{border-bottom:none;}
.segmentPromo#TSG ul{margin-left:4.5em;}
.segmentPromo#TSG li{color:#162638;background:url(/ca/img/bullets/list_cross_brown_01.gif) no-repeat left center;font:bold 15px Arial, Helvetica, sans-serif;padding-left:20px;margin-bottom:.5em;}

/* featured links */
#featuredLinks{background:url(/ca/img/pages/homepage/bg_featuredlinks.gif) no-repeat;height:35px;overflow:auto;width:980px;}
#featuredLinks li{text-align:center;display:block;float:left;}
#featuredLinks li a{font:bold 1.3em/35px Verdana, Geneva, sans-serif;height:35px;text-transform:uppercase;padding-left:2em;}
#featuredLinks li#freeDemo{width:313px;}
#featuredLinks li#openAccount{width:348px;}
#featuredLinks li#downloadPrgm{width:318px;}
#featuredLinks li#downloadPrgm a{padding-left:2.5em;}
#featuredLinks li a:link,#featuredLinks li a:visited{text-decoration:none;}
#featuredLinks li a:hover,#featuredLinks li a:active{text-decoration:underline;}
#featuredLinks li#freeDemo a:link,#featuredLinks li#freeDemo a:visited{color:#fff;}
#featuredLinks li#openAccount a:link,#featuredLinks li#openAccount a:visited{color:#ffcb05;}
#featuredLinks li#downloadPrgm a:link,#featuredLinks li#downloadPrgm a:visited{color:#fff;}

/* main content */
#mainContent{overflow:hidden;position:relative; margin-bottom: 20px;}
.contentLeft{float:left;margin-bottom:-25000px;overflow:hidden;padding-bottom:25000px;width:794px;}
.contentRight{border-bottom:1px solid #a7b5c8;float:right;overflow:hidden;margin-bottom:-25000px;padding-bottom:25000px;padding-top:.8em;width:176px;}
.btnLivechat{background:url(/ca/img/pages/homepage/bg_livechat.gif) no-repeat;display:block;height:57px;margin-bottom:.8em;text-indent:-500em;width:176px;}
.rightLinks{border:1px solid #a7b5c8;margin-bottom:.8em;text-align:left;padding:.5em;font:bold 1em Verdana, Geneva, sans-serif;text-transform:uppercase;}
.rightLinks a{display:block;height:2.1em;line-height:2.1em;padding-left:3em;}
.rightLinks a.linkEducation{background:url(/ca/img/pages/homepage/ico_education.gif) no-repeat left;}
.rightLinks a.linkDeposit{background:url(/ca/img/pages/homepage/ico_deposit.gif) no-repeat left;}
.rightLinks a:link,.rightLinks a:visited{color:#224dbd;text-decoration:underline;}
.rightLinks a:hover,.rightLinks a:active{text-decoration:none;}

.homeWebinar a {background: url("/ca/img/pages/homepage/webinar-home.gif") no-repeat scroll -3px -8px transparent; display: block; height: 210px; margin: 0; overflow: hidden;position: relative; width: 176px;}
.homeWebinar a:hover {background-position: -182px -8px;}


.promoBanner{position:absolute;bottom:0;right:0;line-height:0;}
.recentRelease{background:url(/ca/img/pages/homepage/border.gif) repeat-x bottom;border:1px solid #a7b5c8;margin-bottom:-24976px;padding:1.2em 1.2em 25000px;} 
.recentRelease h4{color:#0045c9;font:bold 1em Verdana, Geneva, sans-serif;margin-bottom:.5em;text-transform:uppercase;}
.recentRelease .date{border-bottom:1px solid #a7b5c8;color:#ed9500;font:bold 1em Arial, Helvetica, sans-serif;margin-bottom:1em;padding-bottom:1em;text-transform:uppercase;}
.recentRelease h5{color:#2f333c;font:bold 1em Verdana, Geneva, sans-serif;margin-bottom:1em;}
.recentRelease p{color:#414e5b;font:normal 1.1em/1.6em Arial, Helvetica, sans-serif;padding-bottom:.5em;margin:0;}
.recentRelease .more{border-bottom:1px solid #a7b5c8;border-left:1px solid #a7b5c8;border-right:1px solid #a7b5c8;bottom:0;right:0;padding:0 30px 1.2em 0;position:absolute;text-align:right;width:144px;background:url(/ca/img/pages/homepage/ico_learnmore.gif) no-repeat 15.4em .4em;}
.recentRelease div.more a:link,.recentRelease div.more a:visited{color:#0045c9;font:bold 1em Verdana, Geneva, sans-serif;text-decoration:underline;}
.recentRelease a:hover,.recentRelease a:active{text-decoration:none;}
.recentRelease a.headlineLink{color:#C33!important;font:bold 1em Verdana, Geneva, sans-serif;margin-bottom:1em;text-decoration:underline; ;}
.recentRelease a.headlineLink:hover{text-decoration:none; ;}
.recentRelease h5.headline{color:#C33;font:bold 1em Arial, Helvetica, sans-serif;margin-bottom:1em;}
.recentRelease .borderTop{margin-top:1em;padding-top:1em;border-top:1px solid #a7b5c8;}
.listAdv{background:#eef4f7;border-left:1px solid #a7b5c8;border-right:1px solid #a7b5c8;margin-bottom:-25000px;overflow:hidden;padding-bottom:25000px;}
.listAdv li.sectionAdv{border-left:1px solid #a7b5c8;border-right:1px solid #ffffff;float:left;margin-bottom:-24960px;padding-bottom:25000px;width:262px;}
.listAdv li.first{border-left:none;width:263px;}
.listAdv h4{color:#034dbd;font:bold 1.1em Verdana, Geneva, sans-serif;padding:2em 1em 1em;text-transform:uppercase;}
.listAdv h5{color:#030914;font:bold 1.1em Verdana, Geneva, sans-serif;padding:0 1em 1em;text-transform:none;}
.listAdv ul{font:normal 1.2em Arial, Helvetica, sans-serif;list-style:square;margin:0 1em;padding:0 1em;}
.listAdv li li{border:0;color:#f7b534;padding-bottom:1em;width:auto;line-height:1.6em;}
.listAdv li#tradingSignals li{padding-bottom:1.8em;}
.listAdv li li span{color:#000;}
.listAdv li li span a:link,.listAdv li li span a:visited{color:#065fa3;text-decoration:none;}
.listAdv li li span a:hover,.listAdv li li span a:active{text-decoration:underline;}
.listAdv .more {position:absolute;width:263px;padding:0 0 18px 0;bottom:0;border-bottom:1px solid #a7b5c8;}
.listAdv li.first .more{width:264px;}
.listAdv .more a.learnMore{padding:0 1.5em 0 2.4em;font:bold 1em Verdana, Geneva, sans-serif;background:url(/ca/img/pages/homepage/ico_learnmore.gif) no-repeat right .4em;}
.listAdv .more a.learnMore:link,a.learnMore:visited{color:#0045c9;text-decoration:none;}
.listAdv .more a.learnMore:hover,a.learnMore:active{text-decoration:underline;}
.featuredBottom{background:#fff;border-top:1px solid #a7b5c8;bottom:0;height:86px;padding-top:1em;position:absolute;}
.featuredBottom li{display:block;float:left;height:82px;width:190px;border:1px solid #8e9ca9;padding:1px;margin-right:.6em;}
.featuredBottom li .inner{background:url(/ca/img/pages/homepage/bg_featuredBottom.gif) repeat-x;height:82px;position:relative;}
.featuredBottom li h6{color:#222b75;font:bold 1.6em 'DroidSansWeb', Arial, Helvetica, sans-serif;margin:0;padding:23px 0 0 10px;text-transform:uppercase;}
.featuredBottom li p{position:absolute;bottom:23px;left:10px;width:180px;margin:0;color:#1f160f;font:bold 1.1em/1.3em Verdana, Geneva, sans-serif;text-transform:uppercase;}
.featuredBottom li a{background:url(/ca/img/s.gif);position:absolute;display:block;width:194px;height:108px;top:0;left:0;}
.featuredBottom li.micro{border-color:#55affd;}
.featuredBottom li.resources{border-color:#7e970a;}
.featuredBottom li.resources .inner{background-position:0 -82px;}
.featuredBottom li.resources h6{color:#435c02;}
.featuredBottom li.dfx{border-color:#0a71c9;}
.featuredBottom li.dfx .inner{background-position:0 -164px;}
.featuredBottom li.dfx h6{color:#0a71c9;}
.featuredBottom li.myfxcm {margin-right:0;border-color:#8e9ca9;}
.featuredBottom li.myfxcm .inner{background-position:0 -246px;}
.featuredBottom li.myfxcm h6{color:#636863;}
.featuredBottom li.myfxcm p{text-transform:none;}
#freshWrapper{overflow:hidden;position:relative;margin-top:20px;background-color:#dee7ec;}
#freshContent {margin-bottom:-25000px;padding-bottom:25000px;}
#freshContent article {float:left;width:316px;font:11px/1.75em Verdana, Geneva, sans-serif;margin-right:9px;margin-bottom:-24975px;padding-bottom:25000px;background-color:#fff;border-left:1px solid #b4c6d0;}
#freshContent article time{position:absolute;top:6px;width:306px;padding-right:10px;height:17px;text-align:right;color:#000;font:10px/1.1em Arial, Helvetica, sans-serif;}
#freshContent article .articleCat{position:absolute;top:0;width:91px;height:17px;line-height:17px;text-indent:7px;color:#fff;font-weight:bold;text-transform:uppercase;background:url(/ca/img/pages/homepage/bg_freshContent_titles.gif) no-repeat;}
#freshContent article .articleTitle {margin-top:30px;height:52px;padding:8px 0 0 17px;background-color:#f0f4f7;}
#freshContent article .articleTitle a{text-decoration:none;}
#freshContent article .articleTitle a:hover{text-decoration:underline;}
#freshContent article h4{margin:0 0 0;}
#freshContent article h4 a{font:21px/24px Arial, Helvetica, sans-serif;color:#000;text-transform:none;}
#freshContent article .articleTitle .fromDFX{padding-left:2px;font:10px/1.2em Verdana, Geneva, sans-serif;}
#freshContent article .articleTitle .fromDFX a{color:#0174cd;}
#freshContent article .articleBody{position:relative;padding:14px 10px 0 17px;}
#freshContent article h5{margin:0 0 17px;}
#freshContent article h5 a{font:bold 14px/1.4em 'DroidSansWeb', Arial, Helvetica, sans-serif;color:#0074cd;text-decoration:none;}
#freshContent article h5 a:hover{text-decoration:underline;}
#freshContent article p.articleAuthor{margin:0 0 8px 0;font-size:10px;line-height:1.5em;color:#444e63;}
#freshContent article p{margin:0;}
#freshContent article div.readMore{position:absolute;bottom:8px;width:294px;height:20px;margin-left:0;padding-right:16px;text-align:right;background:url(/ca/img/pages/homepage/bg_freshContent_readMore.gif) 300px .6em no-repeat;}
#freshContent article div.readMore a{color:#1589e1;text-decoration:none;font-weight:bold;line-height:20px;}
#freshContent article div.readMore a:hover{text-decoration:underline;}
#freshContent article#freshRates{width:326px;margin-right:0;border-left:none;border-right:1px solid #fff;background-color:#dee7ec;}
#freshContent article#freshRates .articleBody {padding:30px 16px 0;}

div.holidayHours a.block{width:176px;height:69px;margin-bottom:11px;}



#mainContent h3{
    font-size: 21px;
    color: #000000;
    margin-top: 25px;
    margin-bottom: 20px;
    text-transform: none;
}

#mainContent h4{
    margin-top: 26px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

#mainContent p{
    font-size: 12px;
    line-height: 21px;
    margin: 15px 0;
}

#mainContent p > a{
    font-weight: bold;
}

#mainContent .open-account-cta{
    border-top: 1px solid #c7ced1;
    margin-left: 400px;
    margin-top: 26px;
    padding-top: 12px;
}
#mainContent .open-account-cta > p{
    font-size: 15px;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
}

/* LIVE RATES */
.hp-resources-spreads-widget{
	width: 400px;
	float: left;
}
.hp-spreads-outerwrap{
	padding-right: 40px;
	margin: 15px 40px 20px 0;
    border-right: 1px solid #c7ced1;
}
.hp-spreads-outerwrap > p{
    margin-top: 10px;
}
.hp-spreads-outerwrap > p a{
    background: url(/ca/img/bullets/list_arrow_blue.gif) no-repeat 100% 7px;
    padding: 2px 14px 0px 0px;
}
.widget-rates-live{
	font-size:11px;
	font-size:0.6875rem;
	line-height:16px;
	line-height:1rem;
}

.widget-rates-live tr td {
	padding:4px 0;
	text-align:center;
	border-bottom:1px dotted #dce0e2;
}
.widget-rates-live tr:last-child td{
	border-bottom:1px solid #c7ced1;
}
.widget-rates-live tr td:first-child,
.widget-rates-live tr td:last-child{
	font-weight:bold;
	width:25%;
}
.widget-rates-live tr td:first-child{
	text-align:left;
	padding-left:5px;
}
.widget-rates-live tr td:last-child{
	color:#cd560e;
}

.widget-rates-live tr.spreadWidgetHeadRow td{
	text-transform:uppercase;
	border-bottom:1px solid #c7ced1;
	padding:3px 5px 4px;
}

.widget-rates-live .spreadWidgetRow td:last-child{
	font-size:12px;
	font-size:0.75rem;
}
.widget-rates-live .spreadWidgetRow span{
	padding:0 4px 1px;
	border-radius:3px;
	background-color:#fff;
	transition:all 0.75s ease 0s;
	-webkit-transition:all 0.75s ease 0s;
}

.widget-rates-live .spreadWidgetCellPriceUp > span{
	background-color:#67b20b;
	color:#fff;
	transition:all 0.125s ease 0s;
	-webkit-transition:all 0.125s ease 0s;
}
.widget-rates-live .spreadWidgetCellPriceDown > span{
	background-color:#b32620;
	color:#fff;
	transition:all 0.125s ease 0s;
	-webkit-transition:all 0.125s ease 0s;
}
.widget-rates-live .spreadWidgetRow td:last-child.spreadWidgetCellPriceDown span,
.widget-rates-live .spreadWidgetRow td:last-child.spreadWidgetCellPriceUp span{
	background-color:#f8ebe3;
	color:#bd6835;
}

.spreadWidgetUpdateTimestamp{
	font-size:10px;
	font-size:0.625rem;
	line-height:15px;
	line-height:0.9375rem;
	font-weight:bold;
	color:#8c9bac;
	padding:10px 0 5px 16px;
	position:relative;
}
.spreadWidgetUpdateTimestamp:before{
	box-sizing:border-box;
	content:'';
	display:block;
	position:absolute;
	left:5px;
	top:15px;
	width:6px;
	height:6px;
	border-radius:50%;
	border:1px solid #8ec714;
	background:#afe144;
}

.spreadWidgetRefreshDiv{
	margin:10px 0;
	padding-left:5px;
}
.spreadWidgetRefreshAnchor{
	font-size:10px;
	font-size:0.625rem;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#8c9bac;
	padding:3px 6px;
}

ul.spreads-widget-disclaimer li {
	display: inline-block;
}

ul.spreads-widget-disclaimer li.spreads-refresh > p {
	position: relative;
	margin-right: 10px;
	padding-right: 10px;
}

ul.spreads-widget-disclaimer li.spreads-refresh > p:after {
	content: ' ';
	position: absolute;
	right: 0px;
	top: 4px;
	bottom: 4px;
	width: 1px;
	background: #8c9bac;
}

/* STATIC RATES */

.widget-rates-static{
    font-size:12px;
    font-size:0.75rem;
    line-height:21px;
    line-height:1.3125rem;
    margin-top:25px;
    margin-bottom:10px;
    font-family:Arial, Helvetica, sans-serif;
}
.spreads-widget-wrap.widget-discrete .widget-rates-static{
    margin-top:5px;
    margin-bottom:0;
}

.widget-rates-static .widget-static-header th{
    padding:13px 10px;
    border-bottom:1px solid #c7ced1;
    border-top:1px solid #c7ced1;
    text-transform:uppercase;
    background-color:#edeff0;
}

.widget-rates-static td{
    padding: 14px 10px 12px;
    border-bottom:1px dotted #dce0e2;
    width:25%;
    vertical-align:middle;
}
.widget-rates-static tr:last-child td{
    border-bottom:1px solid #c7ced1;
}

.widget-rates-static .widget-spread-cell{
    text-align:center;
    color:#cd560e;
    font-weight:bold;
}
.widget-rates-static td.widget-spread-cell{
    font-size:14px;
    font-size:0.875rem;
}
.widget-rates-static .alt-spread{
    border-right:1px solid #c7ced1;
}
/* END STATIC RATES */